Sony Encouraging SmartWatch 2 Development

Mobile device companies like selling devices–it’s how they make their money and … more

Easily Toggles Your Lollipop Mobile Data Network Type

Android Lollipop is by good margin the most advanced and refinedversion of … more

Unofficial CM12 for Android One, Disabling Encryption on Nexus 6 – XDA TV

Android One devices have received an Unofficial CyanogenMod … more

Pushbullet Universal Copy/Paste Availabe for Linux, Mac OS X

Pushbullet is one of those useful utilities that once installed, permanently … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Just got the note3 and I'm lost on rooting

OP Iandv

13th May 2014, 08:12 PM   |  #1  
OP Member
Thanks Meter: 21
 
86 posts
Join Date:Joined: Nov 2011
Just got the note 3. I've Had the epic 4g touch, galaxy s2, galaxy s3 and galaxy s4. As soon as I get the phone, I look for the sticky on how to root. After I find the sticky, I follow the instructions in the video to a T. The CF auto root didn't work this time. My phone will not boot at all.

RECOVERY BOOTING.....
RECOVERY IS NOT SEANDROID ENFORCING
Set Warranty Bit : recovery

I'm stuck on this screen. Yikes. I've tried the CF auto root method several more times and the phone still won't boot.
Please don't bash me for knowing something that I should have known. I don't know what to do here. There is something entirely different with this new phone. Is this a sprint thing? Are they trying to keep people from using the hotspot for free?
13th May 2014, 08:45 PM   |  #2  
Account currently disabled
Flag phoenix
Thanks Meter: 1,035
 
2,634 posts
Join Date:Joined: Sep 2011
More
All you had to do is read ..... If your on 4.4.2 you need to use the latest for kit kat. ... If your phone is on 4.3 then you need the older cf auto root for jelly bean. ... They don't work the other way ....

http://forum.xda-developers.com/show....php?t=2466423

Use the one for 9005 if your on kit kat
Sent from my SM-N900P using Xparent BlueTapatalk 2
Last edited by Epix4G; 13th May 2014 at 08:50 PM.
13th May 2014, 09:25 PM   |  #3  
OP Member
Thanks Meter: 21
 
86 posts
Join Date:Joined: Nov 2011
Quote:
Originally Posted by Epix4G

All you had to do is read ..... If your on 4.4.2 you need to use the latest for kit kat. ... If your phone is on 4.3 then you need the older cf auto root for jelly bean. ... They don't work the other way ....

http://forum.xda-developers.com/show....php?t=2466423

Use the one for 9005 if your on kit kat
Sent from my SM-N900P using Xparent BlueTapatalk 2

So your saying that I need the one for SM-N9005 International Qualcomm? I want to be sure before I download. I carefully chose the one for sprint. Where is the older version for sprint?
14th May 2014, 12:17 AM   |  #4  
Account currently disabled
Flag phoenix
Thanks Meter: 1,035
 
2,634 posts
Join Date:Joined: Sep 2011
More
Quote:
Originally Posted by Iandv

So your saying that I need the one for SM-N9005 International Qualcomm? I want to be sure before I download. I carefully chose the one for sprint. Where is the older version for sprint?

The older version is in our cf auto root in original development .... but it won't work on kit kat .... It's for 4.3 and if your phone is new it's probably 4.4.2 kit kat. ... so yes you need the one for 9005 international qualcomm that's what we have been using since the first kit kat leaks

Sent from my SM-N900P using Xparent BlueTapatalk 2
14th May 2014, 12:27 AM   |  #5  
OP Member
Thanks Meter: 21
 
86 posts
Join Date:Joined: Nov 2011
Quote:
Originally Posted by Epix4G

The older version is in our cf auto root in original development .... but it won't work on kit kat .... It's for 4.3 and if your phone is new it's probably 4.4.2 kit kat. ... so yes you need the one for 9005 international qualcomm that's what we have been using since the first kit kat leaks

Sent from my SM-N900P using Xparent BlueTapatalk 2

I got it working again along with root. I was extremely cautious about using the cf auto root file that's for a different model number. Seeing that the instructions strictly state that the correct file should be downloaded. I found 3 posts from people who have downloaded the 9005 file with success that gave me confidence to continue.
14th May 2014, 05:49 PM   |  #6  
Senior Member
Flag Lewisville, Tx
Thanks Meter: 209
 
890 posts
Join Date:Joined: Jun 2011
More
I assume this works for the NC5 Baseband?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes